			.container {
				/*max-width: 1000px;
				margin:auto;
				border-width:1px;*/
				width: auto;
				height: auto;
				overflow: hidden;
			   /* min-width: 700px;
				max-width: 1200px;*/
				margin-left: auto;
				margin-right: auto;		
			}

			/* Specific mapael css class are below
			 * 'mapael' class is added by plugin
			*/
		
			.mapael .mapTooltip {
				position: absolute;
				background-color: #FFFFC0;
				moz-opacity: 0.70;
				opacity: 0.70;
				filter: alpha(opacity=70);
				border-radius: 10px;
				padding: 10px;
				z-index: 1000;
				max-width: 200px;
				display: none;
				color: #343434;
			}

			.mapael .plotTooltip {
				position: absolute;
				background-color: #C0FFFF;
				moz-opacity: 0.80;
				opacity: 0.80;
				filter: alpha(opacity=80);
				border-radius: 10px;
				padding: 10px;
				z-index: 1000;
				max-width: 200px;
				display: none;
				color: #343434;
			}

			/* For all zoom buttons */
			.mapael .zoomButton {
				background-color: #fff;
				border: 1px solid #ccc;
				color: #000;
				width: 15px;
				height: 15px;
				line-height: 15px;
				text-align: center;
				border-radius: 3px;
				cursor: pointer;
				position: absolute;
				top: 0;
				font-weight: bold;
				left: 10px;

				-webkit-user-select: none;
				-khtml-user-select : none;
				-moz-user-select: none;
				-o-user-select : none;
				user-select: none;
			}

			/* Reset Zoom button first */
			.mapael .zoomReset {
				top: 10px;
			}

			/* Then Zoom In button */
			.mapael .zoomIn {
				top: 30px;
			}

			/* Then Zoom Out button */
			.mapael .zoomOut {
				top: 50px;
			}

			.mapael .map {
				/*position: relative; */
			overflow: hidden;
            position: relative;
            background-color: white;
            border-radius: 5px;
			max-height:600px;
			}

			.mapcontainer {
				/*margin : 10px;*/
			}
			
			/*input autocomplete*/
			* { box-sizing: border-box; }

			.autocomplete {
			  /*the container must be positioned relative:*/
			  position: relative;
			  display: inline-block;
			  margin:auto;
			  text-align:center;	
			}
			.carte-input {
			  border: 1px solid transparent;
			  background-color: #f1f1f1;
			  padding: 10px;
			  font-size: 16px;
			}
			.carte-input-text {
			  background-color: #f1f1f1;
			  width: 100%;
			}
			.carte-input-submit {
			  background-color: DodgerBlue;
			  color: #fff;
			}
			
			.autocomplete-items {
			  position: absolute;
			  border: 1px solid #d4d4d4;
			  border-bottom: none;
			  border-top: none;
			  z-index: 99;
			  /*position the autocomplete items to be the same width as the container:*/
			  top: 100%;
			  left: 0;
			  right: 0;
			}
			
			.autocomplete-items div {
			  padding: 10px;
			  cursor: pointer;
			  background-color: #fff;
			  border-bottom: 1px solid #d4d4d4;
			}
			
			.autocomplete-items div:hover {
			  /*when hovering an item:*/
			  background-color: #e9e9e9;
			}
			
			.autocomplete-active {
			  /*when navigating through the items using the arrow keys:*/
			  background-color: DodgerBlue !important;
			  color: #ffffff;
			}	
			
			#idvmsmap {
				position: fixed;
				margin-left:10px;
				top: 261px;
				width: 250px; 					
				height: 400px; 
				/* margin: 0 0 0 0.5; */
				z-index: 5;
				/* background: hsla(80, 90%, 40%, 0.7);*/
				background-color: #C0FFFF;
				moz-opacity: 1.0;
				opacity: 1.0;
				font-size: 12px;
				color: black;
				text-align: center;
				
				border: solid hsla(80, 90%, 40%, 0.5);
				border-right: none;
				/* padding: 0.3em -.5em 0.3em -0.8em; */  /* T R B L*/
				box-shadow: 0 1px 3px black;
				border-radius: 0.4em 0.4em 0.4em 0.4em;
				overflow-y: auto;
				resize: vertical; /* Allow user to change the vertical size.*/
			}
			
			#idvmsmapcarte {
				position: fixed;
				margin-left:10px;
				top: 10px;
				height: 250px; 
				width: 250px; 					
				box-shadow: 0 1px 3px black;
				border-radius: 0.4em 0.4em 0.4em 0.4em;
				overflow-y: auto;
			}			
			hr {
				height: 4px;
				margin: 1px 0;
				padding: 0;
				color: #F00;
				
			}
			#idmapall {
				position: fixed;
				top: 84px;
				left:20px;	
				height: 30px; 
				width: 34px; 
				padding-top: 2px;
				color:#686868;
				z-index:5;
				vertical-align: middle;
				text-align: center;
				background-color: white;
				border: 2px solid #BBBBBB;
				border-radius: 0.2em;
			}
